# Command: testsuite::ticket-716

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-716 - stdp dopamine synapse changes weight in the absence of presynaptic spikes

Synopsis:

    (ticket-716) run -> NEST exits if test fails

Description:

      Ensure that the weight of an stdp dopamine synapse is constant in the absense of presynaptic spiking.

Author:

    Susanne Kunkel, 2013-04-11

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/regressiontests/ticket-716.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative